Skip to main content
GET
/
api
/
transactions
/
{txHash}
/
cbor
Raw Transaction (CBOR)
curl --request GET \
  --url https://nexus.gerowallet.io/api/transactions/{txHash}/cbor \
  --header 'Authorization: Bearer <token>'
{
  "txHash": "<string>",
  "blockHash": "<string>",
  "blockHeight": 123,
  "epochNo": 123,
  "absoluteSlot": 123,
  "txTimestamp": "<string>",
  "cbor": "<string>"
}

Authorizations

Authorization
string
header
required

JWT Token Authentication

Path Parameters

txHash
string
required
Required string length: 1 - 128
Pattern: ^[a-fA-F0-9]+$

Query Parameters

network
enum<string>
Available options:
CARDANO_MAINNET,
CARDANO_PREPROD,
CARDANO_PREVIEW,
APEX_PRIME_MAINNET,
APEX_VECTOR_MAINNET,
APEX_VECTOR_TESTNET,
MIDNIGHT_MAINNET,
MIDNIGHT_PREPROD,
MIDNIGHT_PREVIEW,
BITCOIN_MAINNET,
BITCOIN_TESTNET4

Response

OK

txHash
string
blockHash
string
blockHeight
integer<int64>
epochNo
integer<int32>
absoluteSlot
integer<int64>
txTimestamp
string
cbor
string